<!--/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  ~ Copyright 2018 Adobe
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~     http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/-->
<sly data-sly-use.AboutUsTeaserModel="com.housingdevelopmentfinancecorp.core.models.AboutUsTeaserModel" />
<div data-sly-use.image="com.adobe.cq.wcm.core.components.models.Image" style="${['background-image:url(',image.src,')'] @join='',context='styleString'}" class="advantages-box">
	<div class="boxContainer aboutus-wrapper">
		<div
		data-sly-use.teaser="com.housingdevelopmentfinancecorp.core.models.AboutUsTeaserModel"
		data-sly-use.templates="core/wcm/components/commons/v1/templates.html"
		data-sly-use.imageTemplate="image.html"
		data-sly-use.pretitleTemplate="pretitle.html"
		data-sly-use.titleTemplate="title.html"
		data-sly-use.descriptionTemplate="description.html"
		data-sly-use.actionsTemplate="actions.html"
		data-sly-test.hasContent="${teaser.imageResource || teaser.pretitle || teaser.title || teaser.description || teaser.actions.size > 0}"
		id="${teaser.id}"
		class="cmp-teaser${!wcmmode.disabled && teaser.imageResource ? ' cq-dd-image' : ''}"
		data-cmp-data-layer="${teaser.data.json}"
	>
		<sly data-sly-call="${imageTemplate.image @ teaser=teaser}"></sly>
		<div class="cmp-teaser__content">
			<sly data-sly-call="${pretitleTemplate.pretitle @ teaser=teaser}"></sly>
			<sly data-sly-call="${titleTemplate.title @ teaser=teaser}"></sly>
			<sly data-sly-call="${descriptionTemplate.description @ teaser=teaser}"></sly>
			<sly data-sly-call="${actionsTemplate.actions @ teaser=teaser}"></sly>
		</div>
	</div>
	<div class="statistics">
		<sly data-sly-list.dataItem="${teaser.stats}">
			<div data-sly-test="${dataItem.statsValue}" class="val-desc" dataItem>
				<h2>
					<p>${dataItem.statsValue}<span class="subtext">${dataItem.statsSubText}</span></p>
				</h2>
				<p>${dataItem.statsParagraph}</p>
			</div>
		</sly>
		<br />
		<!--/* <sly data-sly-list.data="${resource.children}">
			${data.path}
			<sly data-sly-test="${data.name == 'stats'}">
				${data.toString}
				<sly data-sly-list.dataItem="${data.children}">
					<div class="val-desc">
						<h2>
							<p>${dataItem.statsValue}</p>
						</h2>
						<p>${dataItem.statsParagraph}</p>
					</div>
				</sly>
			</sly>
		</sly> */-->
	</div>
	</div>
	
</div>
<sly data-sly-call="${templates.placeholder @ isEmpty=!hasContent, classAppend='cmp-teaser'}"></sly>
